Cyberduck Mountain Duck CLI

#8511 closed defect (fixed)

550 error downloading folder

Reported by: FlashKraut Owned by: dkocher
Priority: high Milestone: 4.6.4
Component: ftp Version: 4.6.3
Severity: normal Keywords: Folder Download
Cc: Architecture: Intel
Platform: Mac OS X 10.10

Description

Hello!

I'm using CyberDuck v4.6.1 (EDIT: we updated to 4.6.3 and tested as well with the same results) on a Mac 10.10.1 system. For whatever reason, when I connect to an FTP site, I can't download a folder to my computer. If I try to, I get an 550 error saying that it can't find the file or that I don't have permission. I can download the files themselves within just fine, just not the parent folder. This is a problem because the folder tree goes several layers deep and I need to download hundred of files from them.

Here's the kicker... Using CyberDuck 4.4.3 on my old Mac 10.6.8 with the same FTP site with the exact same settings...it works perfectly.

Any ideas why CD is blocking me from downloading the folder on my 10.10.1 system? Also, I've tried downloading in FileZilla and Transmit, both work fine...but I prefer CyberDuck! Can you help?

Thanks! -=Rob=-

Attachments (1)

log.txt (168.1 KB) - added by FlashKraut on Jan 22, 2015 at 11:36:40 AM.
Transfer Logs Ticket #8511

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Jan 21, 2015 at 9:29:21 AM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:2 Changed on Jan 21, 2015 at 9:29:50 AM by dkocher

Please post the transcript from the log drawer (⌘-L) of the Transfers window.

comment:3 Changed on Jan 21, 2015 at 9:30:06 AM by dkocher

  • Summary changed from Permission issue with Folders - Can't download - CD 4.6.1(and .3) to 550 error downloading folder

Changed on Jan 22, 2015 at 11:36:40 AM by FlashKraut

Transfer Logs Ticket #8511

comment:4 Changed on Jan 22, 2015 at 11:37:22 AM by FlashKraut

The log was too big to copy here, but it is now attached. I removed sensitive plain text info.

comment:5 Changed on Jan 23, 2015 at 1:07:19 PM by dkocher

  • Milestone set to 4.6.4
  • Resolution set to fixed
  • Status changed from new to closed

In r16560.

Note: See TracTickets for help on using tickets.
swiss made software